<div class="filter-box" id="cads-filter-box">
	<div class="mb12">
		<? $model = new Cubix_Geography_Countries() ?>
		<div class="fri">
			<select onchange="Geography.loadCitiesClassifiedAds($('city'), this)" id="country" name="country_id" class="an">
				<option value=""><?= ucfirst(__('all_countries_s')) ?></option>
				<? foreach ($model->ajaxGetAllClassifiedAds(false) as $country): ?>
					<option value="<?= $country->id ?>" <? if ($this->country_id == $country->id): ?>selected="selected"<? endif; ?>><?= $country->title ?>&nbsp;&nbsp;</option>
				<? endforeach ?>
			</select>
		</div>
		<div class="fri">
			<select id="city" name="city_id" class="an">
				<option value=""><?= ucfirst(__('all_cities')) ?></option>
			</select>
		</div>
		<div class="fri">
			<select name="category" class="an" id="category">
				<option value=""><?= __('category') ?></option>
				<? foreach( $this->defines['classified_ad_categories_ed'] AS $id => $title ): ?>
					<option <?= ($this->category == $id) ? 'selected="selected"' : '' ?> value="<?= $id ?>"><?= $title ?></option>
				<? endforeach; ?>
			</select>
		</div>
		<div class="frir mr0">
			<div class="pl an">
				<?= __('added') ?>
			</div>
			<div class="fleft mr10">
				<input type="text" name="date_f" id="date_f" class="txt w6 an" placeholder="<?= __('from') ?>" value="<?= $this->date_f ?>" />
			</div>
			<div class="def">-</div>
			<div class="fleft">
				<input type="text" name="date_t" id="date_t" class="txt w6 an" placeholder="<?= __('to') ?>" value="<?= $this->date_t ?>" />
			</div>
		</div>
		<div class="clear"></div>
	</div>
	<div class="mb12">
		<div class="fri">
			<input type="text" id="text" value="<?= $this->text ?>" name="text" class="txt ft an" placeholder="<?= __('c_ads_free_text') ?>" />
		</div>
		<label for="with_photo" class="an"><input type="checkbox" name="with_photo" id="with_photo" value="1" <? if ($this->with_photo == 1): ?>checked="checked"<? endif; ?> /> <?= __('only_with_photos') ?></label>

		<div class="fright button-box">
			
			<a href="#" class="reset">
				<img src="<?= _st('classified-ads/reset_filters_' . $this->lang() . '.png') ?>" />
			</a>
			<a href="#" class="search">
				<img src="<?= _st('classified-ads/search_' . $this->lang() . '.png') ?>" />
			</a>
			<div class="clear"></div>
		</div>

		<div class="clear"></div>
	</div>
</div>